#define IDM_START	110
#define IDM_ARATA   120
#define IDM_ASCUNDE	121
#define IDM_IESE	130
#define IDM_DNEMOD  140
#define IDM_INEMOD	141

#define IDC_GRUPB	201
#define	IDC_RADIO1	202
#define	IDC_RADIO2	203
#define	IDC_EDIT1	204

LRESULT CALLBACK WndProc( HWND, UINT, WPARAM, LPARAM);
LRESULT CALLBACK Modal(HWND, UINT, WPARAM, LPARAM);
LRESULT CALLBACK Nemodal(HWND, UINT, WPARAM, LPARAM);
